HappyDoc Generated Documentation | Class: _FileItem
--- | ---

/ Gnuplot / PlotItems.py / _FileItem

Methods |
--- | ---

| set_option_binary
--- | ---

    set_option_binary ( self,  binary )

Exceptions |
--- | ---
Errors.OptionError( 'Gnuplot.py is currently configured to reject binary data' )

| get_base_command_string
--- | ---

    get_base_command_string ( self )

| __init__
--- | ---

    __init__ (
            self,
            filename,
            **keyw,
            )

| set_option_colonsep
--- | ---

    set_option_colonsep (
            self,
            name,
            value,
            )

Exceptions |
--- | ---
Errors.OptionError('%s=%s' %( name, value, ) )

This document was automatically generated Fri May 2 16:59:06 2008 by HappyDoc version 3.1